Search
FM Scout is the only community you can talk Football Manager in real time. Here are 10 reasons to join!

Error Loading Data

Could not find a compatible Football Manager version
Started on 11 November 2019 by MarcIversen / First Post
Latest Reply on 13 November 2019 by nymthehavoc / Last Post
Pages  
MarcIversen's avatar Group MarcIversen
1 monthEdited
Hey, i get this error, after i downloaded the new FM version (300mb).
Also updated the FMSE to the newest verison.

Is it because of the update that it wont work?
I’ve been experiencing the same issue for the past few hours
Glad to hear im not the only one..
Lets hope he gets a fix out soon :)
1
I've had the same problem, they are waiting for an update
The FMSE is only compatible with whatever version of FM at the time of each editor update and install. A solution to this is to not install the game updates until FMSE has the update to go with it
same here
Hi! The same here.
Steam did an automatic update. I updated FMSE with v3.0.3.0 but it couldn't detect a compatible version.
Same issue
Same thing happened to me.
Same here also
Come on guys! Plz recover it ASAP.
1
big mistake and oversight of the creators.

In addition, there is also this :https://www.fmscout.com/q-20208-FMSE-20--Change-player-name-bug.html


Do they read the news in the forums?
A admin said the developer is sick so has not had the chance to update it
With the beta and the fixes coming and going it's quite normal that even if you paid or donated for stuff like FMSE/FMRTE/GS that you'll have to do a few hours/days without a working version.
It might even be the case that the creators of the tool updated it to work with the latest beta version and before they can release it, SI has released a new update again for fm, cause the previous update they did screwed up something else.

I know it's frustrating that if you paid for something, and you don't get a quick answer. But give it a moment, or just wait till the game is fully released and then go and donate or buy the editors or tools. So many things can still change from now till release or even after it.

And this has been the case for FMSE/FMRTE/GS since fm12 so i learned to have a bit of patience especially in the beta phase
This admin is useless actually.

They didn't even bother to fix the swap issue properly.
When swap doesn't work, they just brush you off by asking you to change the 'registered for sqaurd' option.
To be frank, it worked for some but for myself it's still the same.
When I raise the issue they argue with me also.

This is a paid program, but to resolve the issue we have to depend on one person.
It's like waiting for weather to change from thunderstorm to sunny.
To those who are planning to get this program, it recommend that you think twice.
1

You are reading "Error Loading Data".

FMS Chat

Stam
hey, just wanted to let you know that we have a fb style chat for our members. login or sign up to start chatting.